Subject: Re: bug#40665: 28.0.50; tls hang on local ssl

From: Derek Zhou <[email-masked]>
Date: Tue, 04 Aug 2020 19:28:22 +0000 (UTC)

Lars Ingebrigtsen writes:

> Derek Zhou <[email-masked]> writes:
>
>> Yeah, life is tough fixing bug when bug reports just keep coming. I
>> kinda sense that emacs could use a more sofisticated bug tracker, like
>> gitlab? redmine? bugzilla? sourcehut? 
>
> I don't think the bug tracker is the main problem, really -- it's mostly
> a matter of how few people there are that handle Emacs bug reports in
> relation to how huge a feature set Emacs has.  

I wish I can help in for example writing and running functional tests. Don't
know where to start though.

Derek